@charset "UTF-8";
/* Scss Document */
/*
$img1:url("https://musicpowerforall.com/wordpress/wp-content/themes/musicpowerforall/images/common/bk_img1.png");
$img2:url("https://musicpowerforall.com/wordpress/wp-content/themes/musicpowerforall/images/common/bk_img2.png");
$img3:url("https://musicpowerforall.com/wordpress/wp-content/themes/musicpowerforall/images/musictogether/eyecatch.jpg");
$img4:url("https://musicpowerforall.com/wordpress/wp-content/themes/musicpowerforall/images/common/bk_img3.png");
*/
#wrapper > header#header { background-image: url("https://res.cloudinary.com/drvwspeq4/image/upload/f_auto,q_auto:low/v1588298377/images/common/bk_img2_teftur.png"), url("https://res.cloudinary.com/drvwspeq4/image/upload/f_auto,q_auto:eco/v1588298694/images/musictogether/eyecatch_ywq56m.jpg"); background-position: left bottom,center top 30%; }
#wrapper section { padding: 10vw 6% 7vw; }
#wrapper section h2 { margin-bottom: 3vw; }
#wrapper section p { font-size: 1.8rem; }
#wrapper section ul li { line-height: 1.2; }
#wrapper .sect1 { padding-top: 6vw; }
#wrapper .sect1 header { margin-bottom: 20px; }
#wrapper .sect1 header h2 { width: 50%; }
#wrapper .sect1 .parts1 ul li { width: 25%; margin-top: -20vw; font-size: 1.8vw; }
#wrapper .sect1 .parts1 ul li a { display: block; padding-top: 20%; padding-bottom: 80%; height: 0; background-image: url("https://res.cloudinary.com/drvwspeq4/image/upload/q_auto:low/v1588298520/images/musictogether/bk_img3_dmczrh.svg"); background-size: 100%; background-repeat: no-repeat; color: #fff; text-align: center; font-size: 2vw; line-height: 1.5; }
#wrapper .sect1 .parts1 ul li:nth-child(1) { float: left; }
#wrapper .sect1 .parts1 ul li:nth-child(1) a { font-size: 1.8vw; line-height: 1.5; transform: rotate(-15deg); }
#wrapper .sect1 .parts1 ul li:nth-child(2) { float: right; }
#wrapper .sect1 .parts1 ul li:nth-child(2) a { padding-top: 30%; font-size: 2vw; transform: rotate(15deg); }
#wrapper .sect1 .parts1 ul li:nth-child(2) a span { font-size: 4vw; line-height: 1; display: block; color: #fff; }
#wrapper .sect1 .parts1 p { width: 40%; }
#wrapper .sect1 .parts2 p em { text-decoration: none; font-weight: 600; font-size: 2.4rem; }
#wrapper .sect1 .parts2 p:nth-child(1) { width: 40%; float: right; margin-left: 5%; }
#wrapper .sect1 .parts2 p.link { width: 100%; text-align: center; margin-top: 60px; font-size: 2.8rem; padding: 5% 0 4%; border: 1px solid #ff4f4f; color: #ff4f4f; }
#wrapper .sect1 .parts2 p.link span { border-bottom: 2px dashed #ff4f4f; line-height: 1.3; }
#wrapper .sect1 .parts3 { margin-top: 60px; }
#wrapper .sect1 .parts3 li { display: flex; flex-wrap: wrap; line-height: inherit; }
#wrapper .sect1 .parts3 li p:nth-child(1) { width: 55%; margin-left: 0; }
#wrapper .sect1 .parts3 li p:nth-child(1) em { font-family: 'Noto Sans JP', sans-serif; text-decoration: none; font-weight: 100; font-size: 5vw; }
#wrapper .sect1 .parts3 li p:nth-child(2) { width: 35%; }
#wrapper .sect1 .parts3 li p:nth-child(2) img { width: 80%; }
#wrapper .sect1 .parts3 li:nth-child(2) { flex-direction: row-reverse; }
#wrapper .sect1 .parts3 li:nth-child(3) P { width: 85%; padding-bottom: 80px; }
#wrapper .sect1 .parts3 li + li { margin-top: 40px; }
#wrapper .sect1 .parts4 { background-color: #f0f0f0; padding: 0 8%; }
#wrapper .sect1 .parts4 dt { font-size: 4vw; padding: 6% 0 4%; font-family: 'Noto Sans JP', sans-serif; font-weight: 100; text-align: center; }
#wrapper .sect1 .parts4 dd { display: flex; flex-wrap: wrap; justify-content: space-between; padding-bottom: 6%; }
#wrapper .sect1 .parts4 dd > p { width: 25%; margin: 10px 0 0; box-sizing: border-box; }
#wrapper .sect1 .parts4 dd > div { width: 70%; margin: 0; box-sizing: border-box; line-height: 2; }
#wrapper .sect1 .parts4 dd dt.setMincho { text-align: left; margin-bottom: 18px; }
#wrapper .sect1 .parts4 dd dt.setMincho span { font-family: source-han-serif-japanese,"游明朝",YuMincho,"ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif; font-size: 2.4rem; padding-bottom: 4px; border-bottom: 2px dotted #fff; line-height: 1; }
#wrapper .sect1 .parts4 dd dt.setMincho span:first-of-type { font-family: roboto, sans-serif; background-color: #fff; padding: 3px 13px; color: #2f0000; font-size: 3rem; line-height: 1; font-weight: 300; margin-right: 15px; /*border-radius: 50%*/ }
#wrapper .sect1 .parts4 dd dt.setMincho:first-child { padding-top: 0; }
#wrapper .sect1 .parts4 dd + dt { border-top: 1px dashed #000; }
#wrapper .sect1 .parts4 ul li { line-height: 1.5; margin-bottom: 40px; display: inline-flex; flex: wrap; justify-content: space-between; }
#wrapper .sect1 .parts4 ul li span:first-of-type { width: 12%; font-size: 5vw; font-family: roboto, sans-serif; font-weight: 200; line-height: 1; }
#wrapper .sect1 .parts4 ul li span:last-of-type { width: 90%; }
#wrapper .sect1 .parts4 ul li:last-of-type { margin-bottom: 0; }
#wrapper .sect2 { padding-top: 40px; padding-bottom: 40px; }
#wrapper .sect2 header { margin-bottom: 20px; }
#wrapper .sect2 header h2 { text-align: center; }
#wrapper .sect2 div { margin-bottom: 50px; }
#wrapper .sect2 div ul { display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; width: 100%; box-sizing: border-box; margin: 0 0 40px 0; }
#wrapper .sect2 div ul li { padding: 3% 0; list-style: none; border: 2px solid #ff4f4f; box-sizing: border-box; border-radius: 20px; color: #ff4f4f; margin: 0; text-align: center; font-weight: 600; }
#wrapper .sect2 div ul li:nth-child(odd) { padding: 6.5% 0; }
#wrapper .sect2 div ul li:nth-child(1), #wrapper .sect2 div ul li:nth-child(2), #wrapper .sect2 div ul li:nth-child(3) { width: 31%; }
#wrapper .sect2 div ul li:last-of-type { margin-top: 3%; width: 100%; }
#wrapper .sect2 dl { display: flex; flex: wrap; justify-content: space-between; width: 100%; padding: 2% 0; border-bottom: 2px dotted #2f0000; }
#wrapper .sect2 dl dt { width: 11%; font-size: 2vw; letter-spacing: 2vw; }
#wrapper .sect2 dl dd { display: block; width: 85%; }
